*{
	margin: 0px;
	padding: 0px;
}
.dau_trang{
	background-color: yellow;
	height: 50px;width: 100%;
	text-align: center;
	line-height: 50px;
font-size: 30px;
color: red;
font-weight: bold;
}
.dt_1{
	display: inline-block;
	margin-left: 80px;
	margin-right: 80px;
}
.giua{
	width: 100%;
	height: 270px;
	background-color: green;
	text-align: center;
	line-height: 50px;
}
.Anh_12{
	margin-top: 80;
	width: 500;
	border-radius: 50%;
}
.ho_ten{
	font-size: 40px;
	font-weight: bold;
	color: white;
}
.ho_ten:hover{
	font-size: 50px;
	color: greenyellow;
}
